﻿@model RedefinirSenhaViewModel

@await Html.PartialAsync("_Aviso", Model.Aviso) 


<form asp-controller="Email" asp-action="AtualizarSenha" method="post">
    <div class="form-group row">
        <div class="col-sm-6">
            <label>Senha</label>
            <input type="password" class="form-control" asp-for="Senha" />
        </div>

        <div class="col-sm-6">
            <label>Confirmar Senha</label>
            <input type="password" class="form-control" asp-for="ConfirmarSenha" />
        </div>

        <input type="hidden" asp-for="Token" />
    </div>

    <button type="submit" class="btn btn-primary">Enviar</button>
</form>